# Generated by Django 4.1 on 2022-08-11 15:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("projects", "0003_alter_project_partners_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="project",
            name="description",
            field=models.TextField(verbose_name="Project description"),
        ),
        migrations.AlterField(
            model_name="project",
            name="funding_agency_details",
            field=models.TextField(
                blank=True,
                max_length=500,
                null=True,
                verbose_name="Funding Agency name",
            ),
        ),
        migrations.AlterField(
            model_name="project",
            name="partners",
            field=models.TextField(
                blank=True, null=True, verbose_name="Project partners"
            ),
        ),
    ]
